#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-G7eVNgZxvH56ejzjxEBNxN
key:                  warp-tls-3.3.0-G7eVNgZxvH56ejzjxEBNxN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  f18c8a89c217c3799d2b8464c8724ef0
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.1/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-G7eVNgZxvH56ejzjxEBNxN
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    network-3.1.1.1-GOd6U5iJ5goI00wUhGxCqR
    streaming-commons-0.2.1.2-91A8PiwJosn2JUR2pbChbM
    tls-1.5.4-5wy4hwv01gtAmtfmwMzuLa
    tls-session-manager-0.0.4-DOgb6Qh3G2dLdFivVPUv3X
    wai-3.2.2.1-HiIdtxTuz2p9DAEm4t72NI
    warp-3.3.13-CZ2yATXGNZH6GeyufkWcHt

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

